map: Chibi
gamemode: Greenshift
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 84051d08-4192-4963-87dd-7d3652d5325f
  playerICName: Loreto Harrow
  playerOOCName: Maveryn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4fe61833-4b4c-49dc-b56a-66aeaa573e82
  playerICName: Turquoise
  playerOOCName: wanwanwanwan197
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 29012
endTick: 2046082
duration: 00:51:57.6635490
fileCount: 525
size: 102549167
uncompressedSize: 568459260
endTime: 18:56:42.6317973
...
